OrangeHRM 'index.php' Cross Site Scripting Vulnerability

Bugtraq ID: 65904
Class: Input Validation Error
CVE: CVE-2014-100021
Remote: Yes
Local: No
Published: Feb 28 2014 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: HauntIT
Vulnerable: OrangeHRM OrangeHRM 3.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus